body
{
	font-family: Cardo;
	background-color: rgb(48, 31, 71);
	background-color: hsl(265,40%,20%);
	color: rgb(233, 224, 235);
	color: hsl(290, 20%, 90%);
	background-image: url("../images/rarest-gemstones/purple-bg3b.gif");
	font-variant-ligatures: common-ligatures;
	-webkit-font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "kern", "onum";
	font-kerning: normal;
	-moz-font-feature-settings:"dlig=1,onum=1;
	-moz-font-feature-settings:"dlig", "onum";  /* EDIT: new syntax for FF 15+ */
	-ms-font-feature-settings:"dlig", "onum";
	-o-font-feature-settings:"dlig", "onum";
	-webkit-font-feature-settings:"dlig", "onum";
	font-feature-settings:"dlig", "onum";
}

.lt /* left-top ornament */
{
	background-image: url(../images/rarest-gemstones/corner-blue-lt.png);
}

.rt /* right-top ornament */
{
	background-image: url(../images/rarest-gemstones/corner-blue-rt.png);
}

.lb /* left-bottom ornament */
{
	background-image: url(../images/rarest-gemstones/corner-blue-lb.png);
}

.rb /* right-bottom ornament */
{
	background-image: url(../images/rarest-gemstones/corner-blue-rb.png);
}

.masthead a:link, .masthead a:visited, .masthead a:hover, .masthead a:active
{
	font-family: Cardo;

	font-variant-ligatures: none;
	-webkit-font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "kern", "onum";
	font-feature-settings: "kern";
	font-kerning: normal;
	font-feature-settings:"normal";
	font-size: 350%;
	line-height: 90%;
	color: rgb(26, 26, 26);
	color: hsl(269, 0%, 10%);
	position: relative;
	margin-top: -10px;
	text-shadow:
   -1px -1px 0 rgb(124,136,182),
    1px -1px 0 rgb(124,136,182),
    -1px 1px 0 rgb(124,136,182),
     1px 1px 0 rgb(255,255,255),
     2px 2px 9px rgb(147,124,222); /* nominal hsl(280.1, 90%, 75%) */
}

main, nav
{
	background-color: rgb(61, 46, 77);
	background-color: hsl(269, 25%, 24%);
	border-color: rgb(107, 121, 173);
	border-color: hsl(227.3, 28.8%, 55%);
}

hr
{
	opacity: 0.25;
	filter: alpha(opacity=25); /* For IE8 and earlier */
}

footer
{
	color: rgb(255, 240, 217);
	color: hsl(36.3, 100%, 92.5%);
}

.divider
{
	background-color: rgb(255, 240, 217);
	background-color: hsl(36.3,100%,92.5%);
}

.announced-date
{
	font-size: 150%;
	line-height: 80%;
	float: left;
	width: 50%;
	margin: 20px 0px 20px 0px;
}

summary
{
	font-size: 110%;
	float: left;
	display: block;
	width: 50%;
}

.float-right
{
	margin: 10px 0px 10px 20px;
}

.title
{
	float: left;
	position: relative;
	left: -3px;
	top: 10px;
	margin-bottom: 10px;
}

figure
{
	display: block;
	margin: 1200px -60px 0px 0px;
}

.archives
{
	display: block;
	font-size: 100%;
	font-family: monospace;
	line-height: 120%;
	margin-top: 30px;
}

.chart
{
	border: none;
	padding: 2px;
	text-align: center;
	display: inline-block;
	margin: 0px 0px 50px 0px;
	color: rgb(204, 213, 255);
	color: hsl(229.2, 100%, 90%);
	text-align: center;
}

.chart table
{
	margin:auto;
}

.chart td
{
	text-align: center;
	padding: 0;
}


.bar
{
  float: left;
  position: relative;
  margin: auto;
}


/*


Items for graph format

<value>1</value>
<change>1</change>
<interval>Monthly</interval>


*/

.slide-generic
{
}

.generic-slide-caption
{
	width:120px;
	text-align: left;
	float:left;
	position:relative;
	color: rgb(128, 128, 128);
	color: hsl(0,0%,50%);
}

figcaption
{
	font-style: initial;
	text-align: left;
	float:left;
	position:relative;
	font-size: 80%;
	line-height: 150%;
}

figcaption, .birthday-caption, aside
{
	color: rgb(196, 185, 198);
	color: hsl(290, 10%, 75%);
}

aside
{
	font-style: initial;
	text-align: left;
	font-size: 80%;
}

.slide-generic-caption // cyan
{
}

.generic-slide-class
{
}

.slideshow-caption-container
{
}

.genericSlideshowContainer
{
	float: right;
	top: -50px;
}


.flourish
{
	background-image:
	url(../images/rarest-gemstones/corner-blue-lt.png),
	url(../images/rarest-gemstones/corner-blue-rt.png),
	url(../images/rarest-gemstones/corner-blue-lb.png),
	url(../images/rarest-gemstones/corner-blue-rb.png);
}
